/* ---------------------- 
IE Style Sheet
-------------------------*/

#head-right {
	left: 415px;
}

.Homesearch-select div.hs-box select {
	width: 220px;
	margin-top: 4px;
}

.Homesearch-select div.hs-box.full-width select {
	width: 490px !important;
}

#home-newsletter { 
	height: auto; 
}

#home-newsletter .form-text { 
	line-height: 28px;
}

#footer #footer-links {
	padding-bottom: 0 !important;
}

#footer #footer-search .sutStock {
	line-height: 32px;
}

#sidebar fieldset a.clear-btn {
	top: 2px;
}
#sidebar #clear-all-box {
	top: -55px;
}
#sidebar #clear-all-box a {
	width: 57px; 
}
#sidebar fieldset td {
	height: 25px;
	line-height: 22px;
}

#vehicle-enquiry-box div.ve-input {
	padding-bottom: 14px;
}